Modify

Opened 12 years ago

Closed 12 years ago

Last modified 10 years ago

#90 closed defect (fixed)

package "nocatsplash" dependencies are messed up

Reported by: anonymous Owned by: nico
Priority: normal Milestone: 1.0-rc5
Component: packages Version: 1.0
Keywords: Cc:

Description

I have been trying to install the package "nocatsplash", however it depends on a package that does not exist any more. One of it's dependancies is "iptables-extra". On irc, it was suggested that i try using "iptables-mod-extra", however that package does not satisfy all that is needed for splashd (daemon for nocatsplash) to run.

Attachments (0)

Change History (2)

comment:1 Changed 12 years ago by nico

  • Owner changed from developers to nico
  • Status changed from new to assigned
  • Version set to 1.0

comment:2 Changed 12 years ago by nico

  • Resolution set to fixed
  • Status changed from assigned to closed

I believe the problem was fixed by changeset:2559 in whiterussian.

Thanks for your report.

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.